/* CSS Document */
@charset "utf-8";
html{
	width:100%;
	height:100%;
}
@font-face {
	font-family: 'Avenir Next LT Pro Regular';
	font-style: normal;
	font-weight: normal;
	src: local('Avenir Next LT Pro Regular'), url('AvenirNextLTPro-Regular.woff') format('woff');
}
@font-face {
	font-family: 'Avenir Next LT Pro Bold';
	font-style: normal;
	font-weight: normal;
	src: local('Avenir Next LT Pro Bold'), url('AvenirNextLTPro-Bold.woff') format('woff');
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width:100%;
	height:100%;
	font-family: 'Avenir Next LT Pro Regular';
	background:#F1F2F2;
}
.clearer{
    display:block;
    clear: both;
}
/*INDEX*/
#imagen_inicio{
	width:100%;
	height:auto;
	display:table;
	background-image:url(../images/imagen_arriba.jpg);
	background-position:center;
	background-size:cover;
	padding-bottom:30px;
}
#menu{
	width:100%;
	height:auto;
	display:table;
	background:rgba(51,51,51,0.7);
	position:fixed;
}
#menu ul{
	width:100%;
	list-style:none;
}
#menu ul li{
	width:19.8%;
	float:left;
	font-size:15px;
	text-align:center;
	border-right:solid 1px rgba(255,255,0,0.4);
}
#menu ul li a{
	text-decoration:none;
	padding:20px 0;
	display:block;
	color:#FF0;
	-webkit-transition:all .5s ease; /* Safari y Chrome */
	-moz-transition:all .5s ease; /* Firefox */
	-o-transition:all .5s ease; /* IE 9 */
	-ms-transition:all .5s ease;
}
#menu ul li a:hover{
	text-decoration:none;
	padding:20px 0;
	display:block;
	color:#333;
	background:rgba(255,255,0,0.8);
	-webkit-transition:all .5s ease; /* Safari y Chrome */
	-moz-transition:all .5s ease; /* Firefox */
	-o-transition:all .5s ease; /* IE 9 */
	-ms-transition:all .5s ease;
}
#menu_2{
	width:100%;
	padding:0;
	text-align:center;
	background:rgba(51,51,51,1);
	display:table;
	position:fixed;
	z-index:20000;
	display:none;
}
#menu_2 ul{
	width:100%;
	list-style:none;
}
#menu_2 ul li{
	width:19.8%;
	float:left;
	font-size:15px;
	text-align:center;
	border-right:solid 1px rgba(255,255,0,0.4);
}
#menu_2 ul li a{
	text-decoration:none;
	padding:20px 0;
	display:block;
	color:#FF0;
	-webkit-transition:all .5s ease; /* Safari y Chrome */
	-moz-transition:all .5s ease; /* Firefox */
	-o-transition:all .5s ease; /* IE 9 */
	-ms-transition:all .5s ease;
}
#menu_2 ul li a:hover{
	text-decoration:none;
	padding:20px 0;
	display:block;
	color:#333;
	background:rgba(255,255,0,0.8);
	-webkit-transition:all .5s ease; /* Safari y Chrome */
	-moz-transition:all .5s ease; /* Firefox */
	-o-transition:all .5s ease; /* IE 9 */
	-ms-transition:all .5s ease;
}
#logotipo{
	width:100%;
	height:auto;
	padding:70px 0 30px 0;
	text-align:center;
}
/*INICIO*/
#wrapper{
	width:70%;
	height:auto;
	display:table;
	margin:0 15%;
	z-index:2000;
}
#bloque_bienvenido{
	width:96%;
	padding:40px 2%;
	background:#FFF;
	display:table;
	border-radius:20px;
	box-shadow:4px -2px 15px #666;
}
#imagen_bienvenido{
	width:35%;
	float:left;
}
#imagen_bienvenido img{
	width:100%;
}
#texto_bienvenido_1{
	width:55%;
	padding:10px 5%;
	font-size:14px;
	color:#333;
	text-align:left;
	float:left;
}
.titulo_bienvenido{
	font-size:25px;
	color:#333;
	font-family: 'Avenir Next LT Pro Bold';
}
#titulo_secciones{
	width:auto;
	font-size:30px;
	color:#333;
	text-align:left;
	padding:30px 0;
}
#bloque_productos{
	width:100%;
	height:auto;
	display:table;
}
#producto_inicio{
	width:23%;
	float:left;
	margin:0 1%;
	text-align:center;
	background:#FFF;
	position:relative;
	border-radius:15px 15px 0 0;
}
#imagen_producto{
	height:200px;
	overflow:hidden;
	border-radius:15px 15px 0 0;
}
#imagen_producto img{
	height:200px;
}
#nombre_producto{
	width:90%;
	padding:20px 5%;
	font-size:12px;
	color:#333;
	text-align:center;
	background:#FFF;
}
#btn_producto{
	width:100%;
	text-align:center;
}
#servicio_inicio{
	width:100%;
	height:auto;
	display:table;
}
#imagen_servicio{
	width:40%;
	float:left;
}
#imagen_servicio img{
	width:100%;
}
#texto_servicio{
	width:55%;
	padding:0 0 10px 5%;
	float:left;
	text-align:left;
	font-size:13px;
	color:#666;
}
.detalle{
	padding:10px 15px;
	background:#333;
	color:#FFF;
	font-size:11px;
	border-radius:15px;
	text-decoration:none;
	-webkit-transition:all .5s ease; /* Safari y Chrome */
	-moz-transition:all .5s ease; /* Firefox */
	-o-transition:all .5s ease; /* IE 9 */
	-ms-transition:all .5s ease;
}
.detalle:hover{
	color:#333;
	background:#FF0;
	-webkit-transition:all .5s ease; /* Safari y Chrome */
	-moz-transition:all .5s ease; /* Firefox */
	-o-transition:all .5s ease; /* IE 9 */
	-ms-transition:all .5s ease;
}
#footer{
	width:100%;
	height:auto;
	padding:20px 0;
	background:#333;
	color:#FFF;
	font-size:13px;
	text-align:center;
	display:table;
}
#footer_centro{
	width:100%;
	padding:0;
	text-align:center;
}
#footer_izq{
	width:40%;
	float:left;
	padding:10px 5%;
	text-align:left;
}
#footer_der{
	width:40%;
	float:left;
	padding:0 5%;
	text-align:right;
}
/*NOSOTROS*/
#bloque_nosotros{
	width:31%;
	float:left;
	margin:20px 1%;
	height:auto;
}
#titulo_nosotros{
	width:100%;
	font-size:25px;
	text-align:left;
	border-bottom:solid 5px #FFCC00;
	font-family: 'Avenir Next LT Pro Bold';
	color:#333;
}
#txt_nosotros{
	width:100%;
	font-size:14px;
	text-align:left;
	padding:10px 0;
}
/*FIN DEL BLOQUE*/
/*CONTACTO*/
#titulo_forma{
	width:100%;
	font-size:25px;
	color:#333;
	text-align:center;
	padding:0 0 20px 0;
}
.txt{
	width:95%;
	padding:15px;
	border:none;
	background:rgba(102,102,102,0.1);
	color:#666;
	font-size:13px;
	border-radius:15px;
}
.txt2{
	width:95%;
	height:90px;
	padding:15px;
	border:none;
	background:rgba(102,102,102,0.1);
	color:#666;
	font-size:13px;
	border-radius:15px;
}
.enviar{
	padding:10px 30px;
	border:none;
	background:#333;
	color:#FFF;
	cursor:pointer;
	border-radius:15px;
}
/*FIN DEL BLOQUE*/

/*CONTACTO*/
#mapa{
	width:100%;
	height:350px;
	display:table;
}
#gracias{
	width:60%;
	padding:20px 20%;
	text-align:center;
	font-size:20px;
	color:#666;
}
.amarillo{
	padding:10px 15px;
	text-decoration:none;
	color:#333;
	background:#FC0;
	border-radius:15px;
	font-size:13px;
}
/*FIN DE INICIO*/

/*GALERIA*/
#galeria{
	width:100%;
	height:auto;
	display:table;
}
#galeria ul{
	width:100%;
	list-style:none;
}
#galeria ul li{
	width:120px;
	height:120px;
	float:left;
	text-align:center;
	overflow:hidden;
	border-radius:140px;
	margin:10px;
	border:solid 5px #FFCC00;
	box-shadow:4px -2px 15px #666;
}
#galeria ul li img{
	height:120px;
	width:100%;
	
}
/*FIN DE INICIO*/